@charset "UTF-8";

/* 퀵메뉴 */
.main-quick-box{display:flex;gap:2rem;flex-direction:column;position:fixed;bottom:4rem;right:4rem;z-index:40;}
.main-quick-box .quick-open-btn{display:flex;align-items:center;justify-content:center;align-self:flex-end;width:8rem;height:8rem;border:1px solid var(--color52);border-radius:50%;background-color:var(--white100);box-sizing:border-box;}
.main-quick-box.active .quick-open-btn{border:1px solid var(--color137);background:var(--color12) url(/_res/yonsei_rc/yonseirc/img/main/ico-quick-close@2x.png) no-repeat center/2.4rem;}
.main-quick-box .quick-open-btn span{font-size:2rem;font-weight:var(--font-weight-bold);color:var(--color12);line-height:2.8rem;letter-spacing:-0.02em;}
.main-quick-box.active .quick-open-btn span{text-indent:-9999px;white-space:nowrap;overflow:hidden;}
.main-quick-box ul{display:flex;flex-direction:column;gap:1.2rem;height:0;visibility:hidden;opacity:0;pointer-events:none;}
.main-quick-box.active ul{height:auto;pointer-events:auto;}
.main-quick-box ul li a{display:flex;align-items:center;gap:8px;padding:1.5rem 1rem 1.5rem 1.6rem;width:20rem;border:1px solid var(--color52);border-radius:6px;background-color:var(--white100);box-sizing:border-box;}
.main-quick-box ul li a::before{content:'';width:2.4rem;height:2.4rem;background-size:100%;background-repeat:no-repeat;background-position:center;}
.main-quick-box ul li:nth-of-type(1) a::before{background-image:url(/_res/yonsei_rc/yonseirc/img/main/ico-main-quick01@2x.png);}
.main-quick-box ul li:nth-of-type(2) a::before{background-image:url(/_res/yonsei_rc/yonseirc/img/main/ico-main-quick02@2x.png);}
.main-quick-box ul li:nth-of-type(3) a::before{background-image:url(/_res/yonsei_rc/yonseirc/img/main/ico-main-quick03@2x.png);}
.main-quick-box ul li:nth-of-type(4) a::before{background-image:url(/_res/yonsei_rc/yonseirc/img/main/ico-main-quick04@2x.png);}
.main-quick-box ul li a span{font-size:1.8rem;font-weight:var(--font-weight-semibold);color:var(--black01);line-height:2.6rem;}

@media screen and (max-width:1024.98px){
	/* 퀵메뉴 */
	.main-quick-box{bottom:2rem;right:2rem;}
	.main-quick-box .quick-open-btn{width:5.2rem;height:5.2rem;}
	.main-quick-box.active .quick-open-btn{background-size:2rem;}
	.main-quick-box .quick-open-btn span{font-size:1.2rem;line-height:1.7rem;}
	.main-quick-box ul li a{padding:8px 1rem 8px;width:16rem;}
	.main-quick-box ul li a span{font-size:1.3rem;line-height:1.9rem;}
}